Slackware 10.2 / 11.0 : bind 10.2/11.0 recompile (SSA:2009-015-01)

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

Updated bind packages are available for Slackware 10.2 and 11.0 to
address a load problem. It was reported that the initial build of
these updates complained that the Linux capability module was not
present and would refuse to load. It was determined that the packages
which were compiled on 10.2 and 11.0 systems running 2.6 kernels, and
although the installed kernel headers are from 2.4.x, it picked up on
this resulting in packages that would only run under 2.4 kernels.
These new packages address the issue. As always, any problems noted
with update patches should be reported to security@slackware.com, and
we will do our best to address them as quickly as possible.

See also :

http://www.nessus.org/u?55c6b5d8

Solution :

Update the affected bind package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 54871 ()

Bugtraq ID:

CVE ID: